@import url("https://fonts.googleapis.com/css?family=Raleway:400,400i,700");


#tony {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif, sans-serif;
  text-align: center;
  background-color: #c7a587;
}


#tony .tony {
  margin: 0px 0px 0px 0px;
  padding-left: 70px;
  float: left;
  height: 390px;
}

#tony .moi {
  color: rgb(180, 180, 180);
  padding: 70px 0px 1px 0px;
  position: relative;
  margin: 0px 0px 75px 0px;
  font-size: 5em;
  background-color: #442c15;

}


#tony .moi h1 {
  margin: 0;
  animation: pulse 2s ease-in-out infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }

  
}

#tony section {
  padding: 20px;
  margin-top: 0px;
}

#tony .competences {
  float: left;
  padding-left: 308px;
}

#tony .competences h2 {
  font-size: 35px;
}

#tony .skill {
  display: inline-block;
  font-size: 30px;
  background-color: #000000;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  margin: 10px;
  transition: background-color 1.5s ease;
}

#tony .skill:hover {
  background-color: #5b5f63;
  cursor: pointer;
}

#tony .log {
  float: left;
  padding-left: 200px;
}

#tony .log h2 {
  font-size: 35px;
}

#tony .logiciels {
  display: inline-block;
  font-size: 30px;
  background-color: #000000;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  margin: 10px;
  transition: background-color 1.5s ease;
}

#tony .logiciels:hover {
  background-color: #5b5f63;
  cursor: pointer;
}

#tony .hobbies {
  float: left;
  padding-left: 200px;
}

#tony .hobbies h2 {
  font-size: 35px;
}

#tony .interets {
  display: inline-block;
  font-size: 30px;
  background-color: #000000;
  color: #fff;
  padding: 15px;
  border-radius: 5px;
  margin: 10px;
  transition: background-color 1.5s ease;
}

#tony .interets:hover {
  background-color: #5b5f63;
  cursor: pointer;
}